ISCS#FEP - Feature #1351

web0 0000000000
04/22/2021 03:20 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/22/2021

100%
0.00 hour
0.00 hour

Description

History

#1 - 04/26/2021 01:49 PM - yanwei li

- Status changed from New to In Progress
#2 - 10/25/2021 09:28 AM - yanwei li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
